Subject: RE: Corporate allocations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 05:19:15 -0700 (PDT)

Rick, 
I have been asked by Michael to substantiate allocations from RAC - not necessarily to reduce them.  
As proposed, they are:
			Credit 	$369k (5%)
			Market 	$630k (14%)
			Und	$499k (10%)
			Port	$108k (5%)

Given, that we have an Underwriting function here and do not have a large % of deals go to Houston for approval, I think this allocation seems high (recommend $250K)
some of the excess can be attributed to the work of Jack/Jim/Brad on e&p and coal deals - these belong either in Global Markets, Global Assets or Principal investments
For 2002, we will have  no assets  therefore  Portfolio number is also high (recommend  approx. 50k) - balance should go to principal investments and Global Assets.
The market risk side, this office does take a fair amount of market risk on a relative basis and we have a relatively small group here on the ground as well as no Quantitative team or RisktRAC development/maintenance, this seems reasonable  - perhaps a little high (Recommend 12% or $550K)
Given the amount of time we engage Bill on policy and deal analysis, the amount of work required on the Credit Aggregation System and process and, last , but not least, our portion of your fully loaded cost contained in Bill's budget which provides management, deal analysis, Underwriting support, this seems low - (recommend 7.5% or $555k)
Please let me know what you think.
Ted
 -----Original Message-----
From: 	Ekin, Nicky  
Sent:	03 October 2001 08:06
To:	Murphy, Ted
Subject:	FW: Corporate allocations

Ted
This is the response I got from Bill.  Are you happy to accept the charge on this basis?

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	02 October 2001 16:18
To:	Ekin, Nicky
Subject:	RE: Corporate allocations

This includes the oversight responsibilities of Rick Buy for all Risks across Enron Europe.  It also includes my time dedciated to managing corporate wide credit risks inclusive of those in Enron Europe.  I am also responsible to keep consistent credit practices across Enron Corp. and report aggregate credit updates to senior management and the Board.  Debbie Brackett also supports Enron Europe in leading the aggregation of global positions and exposures.  We also have analysts working on credit reviews and exposure analyses for common counterparties.

If anything this allocation should probably be higher.

Bill

 -----Original Message-----
From: 	Ekin, Nicky  
Sent:	Tuesday, October 02, 2001 9:27 AM
To:	Bradford, William S.
Subject:	Corporate allocations

Bill
I am producing the budget 2002 for RAC in Enron Europe and am looking for explanations behind the charge we have received for CRM from Houston of $369k for 2002.  Are you able to provide me with a break down of this allocation of cost, which I will include in my report to Ted Murphy?  

Should you have any questions or if I should contact somebody else with this query please don't hesitate to contact me.

Kind regards
Nicky

Management Reporting Group
Enron Europe Limited